<?php

/**
 * Function the nodes for create
 */
function basic_pages_list() {
	$nodes_to_be_added = array();
  $nodes_to_be_added[] = array(
    'name' => 'Términos y condiciones',
    'body' => basic_page_terms_and_conditions(),
    'alias' => 'terminosycondiciones'
  );
  $nodes_to_be_added[] = array(
    'name' => 'Ayudas',
    'body' => basic_page_help(),
    'alias' => 'ayudas'
  );
  $nodes_to_be_added[] = array(
    'name' => 'Habeas Data',
    'body' => basic_page_habeas_data(),
    'alias' => 'habeas-data'
  );
  $nodes_to_be_added[] = array(
    'name' => 'Quiénes somos',
    'body' => basic_page_quienes_somos(),
    'alias' => 'quienes-somos'
  );

  return $nodes_to_be_added;
}

/**
 * Function for create nodes type basic page
 */
function basic_page_create_node($title, $body_text, $alias) {
	$node = new stdClass();
	$node->type = 'page';
	node_object_prepare($node);
	$node->title = $title;
	$node->language = LANGUAGE_NONE;
	$field_langcode = field_language('node', $node, 'body');
	$node->body[$field_langcode][0]['value']   = $body_text;
	$node->body[$field_langcode][0]['format']  = 'full_html';
	$node->path['alias'] = $alias;
	node_save($node);
	path_node_insert($node);
}

/**
 * Function create node terminos y condiciones
 */
function basic_page_terms_and_conditions() {
	return '<h1 class="title-node"><span>T&eacute;rminos y condiciones para cromos.com.co</span></h1>

	<p>Gracias por visitar la p&aacute;gina web de CROMOS y por revisar los t&eacute;rminos y condiciones de uso, as&iacute; como la Pol&iacute;tica de Privacidad y Manejo de Informaci&oacute;n del web-site www.cromos.com.co.</p>

	<p>El usuario del website www.cromos.com.co al ingresar o utilizar los servicios ofrecidos en este portal, acepta expresamente los T&eacute;rminos de Uso, Pol&iacute;tica de Privacidad y Derechos de Autor de este sitio web.</p>

	<p>Esta p&aacute;gina de Internet y su contenido son de propiedad de INVERSIONES CROMOS S.A.S., empresa editora de la Revista CROMOS. Salvo las excepciones de ley, est&aacute; prohibida su reproducci&oacute;n total o parcial, su traducci&oacute;n, inclusi&oacute;n, transmisi&oacute;n, transformaci&oacute;n, almacenamiento o acceso a trav&eacute;s de medios anal&oacute;gicos, digitales o de cualquier otro sistema o tecnolog&iacute;a creada o por crearse, sin autorizaci&oacute;n previa y escrita de INVERSIONES CROMOS S.A.S..</p>

	<p>INVERSIONES CROMOS S.A.S., ofrece los contenidos incluidos en esta p&aacute;gina de Internet en su nombre y por cuenta propia, sin que el proveedor de servicio de internet (ISP) o el operador de la web, asuman responsabilidad alguna sobre la licitud, fiabilidad, utilidad, veracidad, exactitud, exhaustividad y actualidad de los mismos.</p>

	<p>Los contenidos de este sitio, sus componentes, links y cualquier contenido del mismo no podr&aacute;n ser copiados. Bajo ninguna circunstancia el contenido de este sitio podr&aacute; venderse, rentarse, duplicarse, publicarse, distribuirse por cualquier medio, almacenarse, retransmitirse o de cualquier otra forma transferirse independientemente que sea de forma onerosa o gratuita, sin contar con la previa y expresa autorizaci&oacute;n de INVERSIONES CROMOS S.A.S.</p>

	<p>El sitio no podr&aacute; usarse para ning&uacute;n fin inmoral o ilegal. Los datos que se ingresen para dichos fines ser&aacute;n eliminados inmediatamente.</p>

	<h2>Informaci&oacute;n de Derechos de Autor y Propiedad Industrial</h2>

	<p>El material que se contiene en este sitio son licenciados o son propiedad exclusiva de INVERSIONES CROMOS S.A.S.. Todo el Material utilizado dentro de www.cromos.com.co est&aacute; protegido bajo los Derechos de Autor INVERSIONES CROMOS S.A.S. / CROMOS &copy; 2013.</p>

	<p>Usted acepta que cualquier copia de Material (parcial o completo) que usted pueda retener ser&aacute; gobernado por los Derechos De Autor y Copyright y as&iacute; mismo deber&aacute; exponer informaci&oacute;n de dichos Derechos de Autor y otra informaci&oacute;n correspondiente a la propiedad intelectual aqu&iacute; mencionada. La publicaci&oacute;n sin autorizaci&oacute;n expresa del titular, mediante cualquier medio bien sea impreso o electr&oacute;nico est&eacute; estrictamente prohibido.</p>

	<p>Todas las marcas comerciales y logotipos que aparecen en la p&aacute;gina son propiedad de INVERSIONES CROMOS S.A.S. o de terceros que nos han autorizado a incluir y utilizar dichas marcas y logotipos. Queda prohibido su uso sin previa autorizaci&oacute;n expresa del correspondiente titular. La infracci&oacute;n de estos derechos se perseguir&aacute; civil y, en su caso, penalmente, de acuerdo con las Leyes Nacionales y Tratados Internacionales aplicables.</p>

	<p>La protecci&oacute;n de los derechos alcanza tambi&eacute;n a los derechos de Propiedad Industrial e Intelectual de los que sea titular INVERSIONES CROMOS S.A.S. tales como nombres comerciales, logotipos &oacute; todos aquellos susceptibles de utilizaci&oacute;n industrial o comercial. El usuario acepta respetar las condiciones establecidas por INVERSIONES CROMOS S.A.S. para el acceso a esta p&aacute;gina, as&iacute; como las relativas a su uso, en los t&eacute;rminos que aqu&iacute; exponemos, siempre acordes a la legislaci&oacute;n vigente y en concreto a lo estipulado en la ley 23 de 1982 , Decisi&oacute;n 351 de 1993, Decisi&oacute;n 486 de la C.A.N, Ley 545 de 1999 (la cual ratifica el Tratado de derechos de Autor - TDA), la ley 545 de 1999 (la cual ratifica el Tratado sobre Interpretaci&oacute;n o ejecuci&oacute;n y sobre fonogramas &ndash; TIEF) y dem&aacute;s normas concordantes.</p>

	<p>La elusi&oacute;n de las medidas tecnol&oacute;gicas de protecci&oacute;n, el acceso no autorizado a los contenidos, bases de datos &oacute; servicios de www.cromos.com.co ser&aacute; considerado como una intromisi&oacute;n il&iacute;cita, conservado INVERSIONES CROMOS S.A.S. todas aquellas acciones legales que tanto la legislaci&oacute;n vigente en Colombia as&iacute; como la Legislaci&oacute;n Internacional aplicable puedan conferirle.</p>

	<p>Salvo las excepciones de ley, se proh&iacute;be expresamente, sin autorizaci&oacute;n formal de INVERSIONES CROMOS S.A.S., modificar, transmitir o usar los contenidos de esta p&aacute;gina para prop&oacute;sitos comerciales o de difusi&oacute;n p&uacute;blica, a menos que se haya formalizado alg&uacute;n acuerdo expreso de colaboraci&oacute;n y/o comercializaci&oacute;n.</p>

	<p>Para obtener licencias o permisos de uso de art&iacute;culos, fotograf&iacute;as, ilustraciones, caricaturas, ilustraciones gr&aacute;ficos, reportajes y cualquier otro contenido de www.cromos.com.co por favor comun&iacute;quese con el editor enviando un e-mail a servicioalcliente@cromos.com.co o llamando al tel&eacute;fono (57)(1) 4232300 o enviando una comunicaci&oacute;n a la Calle 103 No. 69B-43 Torre V, Bogot&aacute;, Colombia</p>

	<p>Cromos, Minicromos y Shock, son marcas registradas de propiedad de INVERSIONES CROMOS S.A.S..</p>

	<h2>Enlaces a Sitios de Terceros</strong></h2>

	<p>Se permiten enlaces (links) a este sitio sin permiso escrito previo, siempre y cuando se identifique que el usuario est&aacute; vinculado a www.cromos.com.co. INVERSIONES CROMOS S.A.S. se reserva el derecho de prohibir cualquier v&iacute;nculo a este sitio si el mismo se considera inapropiado por cualquier raz&oacute;n.</p>

	<p>El sitio de CROMOS contiene enlaces a sitios operados y mantenidos por terceras partes. Las pol&iacute;ticas de confidencialidad de tales sitios de internet pueden ser diferentes a las pol&iacute;ticas de confidencialidad de CROMOS. CROMOS no ejerce ning&uacute;n control sobre los sitios operados y mantenidos por terceras partes, sus sitios de internet, sus productos o servicios. El usuario est&aacute; en la obligaci&oacute;n de leer la pol&iacute;tica de confidencialidad de los sitios de internet enlazados a trav&eacute;s del site de CROMOS.</p>

	<p>CROMOS, est&eacute; o no afiliada con p&aacute;ginas que puedan estar enlazadas con esta p&aacute;gina, no ser&aacute; responsable por el contenido de &eacute;stas (&quot;P&aacute;ginas Enlazadas&quot;). Las P&aacute;ginas Enlazadas son s&oacute;lo para la conveniencia del visitante, quien las contacta por su propia voluntad y bajo su exclusivo riesgo.</p>

	<h2>Responsabilidad</h2>

	<p>Los materiales contenidos en la p&aacute;gina web de CROMOS son proporcionados &quot;en estado original&quot; y sin garant&iacute;as de ninguna clase, ya sean expresas o impl&iacute;citas. Dentro de los t&eacute;rminos de las leyes aplicables, CROMOS no ser&aacute; responsable de ninguna garant&iacute;a, expresa o impl&iacute;cita, incluyendo, pero sin limitaci&oacute;n a garant&iacute;as impl&iacute;citas de comerciabilidad y adecuaci&oacute;n para un prop&oacute;sito en particular. CROMOS no garantiza que las funciones contenidas en los materiales ser&aacute;n ininterrumpidas o libres de errores, que los defectos ser&aacute;n corregidos, o que CROMOS o el servidor que permite su disponibilidad estar&aacute;n libres de virus u otros componentes da&ntilde;inos.</p>

	<p>CROMOS no garantiza ni ofrece ninguna representaci&oacute;n con respecto al uso o los resultados del uso de los materiales en la p&aacute;gina de CROMOS en el web en t&eacute;rminos de su correcci&oacute;n, exactitud, confiabilidad, o cualquier otra forma. El material le&iacute;do por los visitantes en la p&aacute;gina web de CROMOS es proporcionado &uacute;nicamente para fines noticiosos, informativos, promocionales y de entretenimiento.</p>

	<h2>Clausulas Eximentes de Responsabilidad</h2>

	<p>INVERSIONES CROMOS S.A.S. se exime expresamente de cualquier responsabilidad por los materiales que se encuentran en esta p&aacute;gina, que puedan ser inapropiados seg&uacute;n la legislaci&oacute;n de terceros pa&iacute;ses. Est&aacute; prohibido el acceso a dichos materiales desde pa&iacute;ses o zonas donde sus contenidos sean ilegales o perseguidos civil o penalmente.</p>

	<p>Quienes accedan a esta p&aacute;gina desde otros pa&iacute;ses o territorios lo hacen bajo su propia iniciativa y ser&aacute;n responsables del estricto cumplimiento de las Leyes Locales y/o Internacionales que resulten aplicables. INVERSIONES CROMOS S.A.S. no aceptar&aacute; ninguna responsabilidad por el acceso de terceros a cualquier apartado o contenido de &eacute;sta p&aacute;gina, como consecuencia de enlaces a la misma. INVERSIONES CROMOS S.A.S. excluye cualquier responsabilidad por da&ntilde;os y perjuicios de toda naturaleza que puedan deberse a la utilizaci&oacute;n ilegal que los usuarios puedan realizar de los contenidos de &eacute;sta p&aacute;gina.</p>

	<p>En ning&uacute;n caso INVERSIONES CROMOS S.A.S., sus proveedores, distribuidores o dem&aacute;s terceros ser&aacute;n responsables por da&ntilde;os de cualquier tipo, (incluyendo, con car&aacute;cter enunciativo y no limitativo los da&ntilde;os resultantes de p&eacute;rdidas de beneficio, p&eacute;rdida de datos, o interrupci&oacute;n de negocio) que resulten del uso, imposibilidad del uso o de los resultados del uso de esta p&aacute;gina.</p>

	<p>La informaci&oacute;n adjunta puede contener fallos de funcionamiento, errores, problemas u otras limitaciones. INVERSIONES CROMOS S.A.S. no asume ninguna responsabilidad sobre los errores o sobre las omisiones en el contenido.</p>

	<p>INVERSIONES CROMOS S.A.S. pondr&aacute; todos los medios a su alcance y la mayor diligencia debida, para prevenir y evitar la presencia de virus y otro tipo de archivos maliciosos dentro de los contenidos ofrecidos dentro de los portales que no hayan sido publicados por terceros participantes en el sitio web. INVERSIONES CROMOS S.A.S. excluye cualquier responsabilidad por da&ntilde;os y perjuicios de toda naturaleza que puedan deberse a la presencia de virus o la de otros elementos lesivos en los contenidos.</p>

	<p>CROMOS no garantiza que la informaci&oacute;n transmitida por el usuario a su sitio, sea obtenida por un tercero no autorizado, raz&oacute;n por la cual el usuario acepta, que transmitir&aacute; su Informaci&oacute;n de Identificaci&oacute;n Personal por su propia cuenta y riesgo.</p>

	<h2>Blogs, Tableros de Mensajes, Foros de Charlas y similares</h2>

	<p>La informaci&oacute;n y opiniones expresadas en los Tableros de Mensajes, Foros de Charlas, u otros foros conducidos en esta p&aacute;gina (&quot;Foros&quot;) no son necesariamente compartidas por CROMOS no ofreciendo CROMOS, ninguna representaci&oacute;n o garant&iacute;a con respecto a dicha informaci&oacute;n o dichas opiniones. CROMOS no es responsable de cualquier p&eacute;rdida, da&ntilde;o (ya sea real, a consecuencia, punitivo u otro), perjuicio, reclamo, responsabilidad u otra causa de clase o car&aacute;cter alguno basado en, o resultante de, cualquier informaci&oacute;n u opiniones proporcionadas en la p&aacute;gina en el web.</p>

	<p>CROMOS no orienta a los bloggers y/o foristas sobre los t&oacute;picos respecto de los cuales deben opinar, ni determina el sentido de esa opini&oacute;n, ni interviene en los procesos de investigaci&oacute;n que estos realicen para sustentar t&aacute;cticamente sus opiniones. No existe ninguna actividad de control editorial previo sobre las opiniones de los bloggers o los foristas, limit&aacute;ndose el medio de comunicaci&oacute;n a brindar un espacio para la publicaci&oacute;n, garantizando de paso la pluralidad de opiniones en nuestros blogs y foros.</p>

	<p>No obstante lo anterior, el usuario deber&aacute; garantizar que no remitir&aacute; o de otra manera publicar&aacute; a trav&eacute;s de los Blogs, Tableros de Mensajes, Foros de Charlas y similares, cualquier contenido que:</p>

	<p>* Difame, invada privacidad, o sea obsceno, pornogr&aacute;fico, abusivo o amenazador;</p>

	<p>* Infrinja cualquier propiedad intelectual u otro derecho de cualquier entidad o persona, incluyendo, pero sin limitaci&oacute;n a, la violaci&oacute;n de los derechos de autor o marcas registradas de cualquier persona;</p>

	<p>* Viole cualquier ley;</p>

	<p>* Promueva actividades ilegales;</p>

	<p>* Publicite o de otra manera solicite fondos o sea una solicitaci&oacute;n para bienes o servicios; (colectivamente &quot;Material No-Aprobado&quot;).</p>

	<p><strong>Cookies y Dem&aacute;s Informaci&oacute;n del Equipo</strong></p>

	<p>Al visitar el usuario el sitio web de CROMOS, se le asignar&aacute; una &quot;cookie&quot; permanente (un peque&ntilde;o archivo de texto) que se almacenar&aacute; en el disco duro del equipo del usuario. La finalidad de esta &ldquo;cookie&rdquo; es identificarle al usuario siempre el site de CROMOS, y as&iacute; poder ampliar y personalizar su experiencia en l&iacute;nea.</p>

	<p>El usuario puede escoger visitar el sitio web de CROMOS sin &ldquo;cookies&rdquo;, pero sin estos archivos de identificaci&oacute;n no podr&aacute; beneficiarse de algunas interesantes funciones del site de CROMOS. Entre dichas funciones se incluye la de ofrecer una experiencia en l&iacute;nea personalizada. Para visitar la web sin &ldquo;cookies&rdquo;, puede configurar su navegador para que rechace todas las &ldquo;cookies&rdquo;, o para que le avise cuando se cree una &ldquo;cookie&rdquo;. (Cada navegador es diferente, de modo que deber&aacute; consultar el men&uacute; &quot;Ayuda&quot; del suyo para saber c&oacute;mo modificar sus preferencias con relaci&oacute;n a las &ldquo;cookies&rdquo;.)</p>

	<p>Tambi&eacute;n recogemos cierta informaci&oacute;n t&eacute;cnica de su computador cada vez que solicita una p&aacute;gina durante una visita al site de CROMOS. Entre dicha informaci&oacute;n puede incluirse la direcci&oacute;n IP (Internet Protocol) del usuario, el sistema operativo del equipo, el tipo de navegador y la direcci&oacute;n del sitio del que procede, de existir.</p>

	<h2>Cesiones &ndash; Licencia Creative Commons</h2>

	<p>Con la aceptaci&oacute;n expresa de los t&eacute;rminos legales establecidos para la p&aacute;gina www.cromos.com.co, el visitante concede sobre cualquier nota, mensaje/anotaci&oacute;n en el tablero de mensajes, idea, sugerencia, concepto u otro material remitido, una licencia con cobertura mundial, sin l&iacute;mite de tiempo y sin esperar a cambio remuneraci&oacute;n alguna, limitada a los siguientes derechos: Derecho de reproducci&oacute;n, transformaci&oacute;n, distribuci&oacute;n y comunicaci&oacute;n p&uacute;blica de la obra. Esta cesi&oacute;n tendr&aacute; las siguientes restricciones para cualquier tercero que acepte esta licencia: a. En cada reproducci&oacute;n, transformaci&oacute;n, distribuci&oacute;n y comunicaci&oacute;n p&uacute;blica de la obra, el tercero deber&aacute; incluir una copia de esta licencia; b. El tercero no podr&aacute; imponer ning&uacute;n t&eacute;rmino sobre la obra que restrinja los t&eacute;rminos de esta licencia por parte de los cesionarios de la misma; c. El tercero no podr&aacute; sublicenciar la obra, ni hacer uso de cualquiera de los derechos concedidos mediante el uso de medidas tecnol&oacute;gicas que controlen el acceso o uso de la obra; y d. Si el tercero decide incluir la obra en alguna base de datos o recopilaci&oacute;n, de ser este tercero propietario o gestor de esta base de datos, tendr&aacute; que renunciar a cualquier derecho relacionado con esta inclusi&oacute;n.</p>

	<p>CROMOS, en su sitio web www.cromos.com.co suprimir&aacute; toda informaci&oacute;n entregada, digitada, adjuntada que a su juicio sea considerada obscena, pornogr&aacute;fica, abusiva o amenazante, o de cualquier forma atente contra la moralidad y respeto de los dem&aacute;s usuarios o visitantes.</p>

	<h2>Otros aspectos</h2>

	<p>Salvo que se cuente con la licencia Creative Commons, toda utilizaci&oacute;n de esta p&aacute;gina o de su contenido, diferente a la permitida, o con fines comerciales o lucrativos, requerir&aacute; de la previa y expresa autorizaci&oacute;n de www.cromos.com.co, seg&uacute;n el caso, so pena de constituir violaci&oacute;n a las normas de derechos de autor.</p>
	<a name="politicas"></a>

	<h2>Pol&iacute;tica de Privacidad y Manejo de Informaci&oacute;n</h2>

	<p>La pol&iacute;tica de Privacidad y Manejo de Informaci&oacute;n la empresa INVERSIONES CROMOS S.A.S. acerca de la recopilaci&oacute;n de informaci&oacute;n personal es la siguiente:</p>

	<p>La compilaci&oacute;n de la &ldquo;Informaci&oacute;n de Identificaci&oacute;n Personal&rdquo; se realiza para: verificar su identidad, formular seg&uacute;n especificaciones el contenido y/o la configuraci&oacute;n de nuestro sitio, mejorar la calidad de la p&aacute;gina web, responder cualquier pregunta y procesar cualquier comentario que el usuario pueda realizar.</p>

	<p>INVERSIONES CROMOS S.A.S. sociedad titular del web site &quot;www.cromos.com.co&quot; obtiene y conserva la siguiente informaci&oacute;n acerca de los visitantes de nuestro sitio web:</p>

	<p>* La fecha y hora de acceso a nuestro web. Ello nos permite averiguar las horas de m&aacute;s afluencia, y hacer los ajustes precisos para evitar problemas de saturaci&oacute;n en nuestras horas punta.</p>

	<p>* La direcci&oacute;n de Internet desde la que parti&oacute; el link que dirige a nuestro web. Gracias a este dato, podemos conocer la efectividad de los distintos banners y enlaces que apuntan a nuestro servidor, con el fin de potenciar los que ofrezcan mejores resultados.</p>

	<p>* El n&uacute;mero de visitantes diarios de cada secci&oacute;n. Ello nos permite conocer las &aacute;reas de m&aacute;s &eacute;xito y aumentar y mejorar su contenido, con el fin de que los usuarios obtengan un resultado m&aacute;s satisfactorio.</p>

	<h2>Autorizaci&oacute;n para la recolecci&oacute;n, almacenamiento, uso, circulaci&oacute;n o supresi&oacute;n de datos:</h2>

	<p>Cuando el usuario del web site nos autoriza, y se registra en la base de datos de www.cromos.com.co, la empresa INVERSIONES CROMOS S.A.S., obtiene y conserva la siguiente informaci&oacute;n:</p>

	<p>Nombre y apellidos, documento de identidad, edad, domicilio, regi&oacute;n, pa&iacute;s, ciudad, c&oacute;digo postal, n&uacute;mero de tel&eacute;fono fijo, n&uacute;mero de tel&eacute;fono m&oacute;vil, direcci&oacute;n, direcci&oacute;n de correo electr&oacute;nico, preferencias publicitarias, preferencia de consumo, preferencias de canales, quejas y reclamos, novedades de servicio. Esta informaci&oacute;n es agrupada en datos b&aacute;sicos y personales, datos de contacto, datos demogr&aacute;ficos, datos de gustos, preferencias y h&aacute;bitos.</p>

	<p>De acuerdo con la legislaci&oacute;n vigente en materia de protecci&oacute;n de datos, Ley 1581 de 2012 y dem&aacute;s normas concordantes, el Usuario o Cliente autoriza a en forma expresa a INVERSIONES CROMOS S.A.S. y a la sociedad COMUNICAN S.A., a la recolecci&oacute;n, almacenamiento, uso, circulaci&oacute;n o supresi&oacute;n de datos, en cualquier tecnolog&iacute;a conocida o por conocer, de los datos personales aportados en el momento de su registro, o cualquier otro facilitado a INVERSIONES CROMOS S.A.S. para su acceso a algunos de los servicios del web site (descarga de videos, consulta de informaci&oacute;n, suscripci&oacute;n, foros, chats, concursos, etc.),para los siguientes fines:</p>

	<ul>
		<li>
		<p>Dise&ntilde;ar mejoras a productos, procesos, servicios; crear nuevos productos y servicios para usted mediante el desarrollo de estudio de clientes y an&aacute;lisis permanente de su perfil: demogr&aacute;fico, gustos, preferencias, h&aacute;bitos de compra, etc.;</p>
		</li>
		<li>
		<p>Permitirnos al Usuario o Cliente extenderle los beneficios otorgados por anunciantes, aliados estrat&eacute;gicos, proveedores y acreedores al generar, cada vez m&aacute;s, valor a la data, a trav&eacute;s de nuestro servicio privado de recolecci&oacute;n, almacenamiento, procesamiento, administraci&oacute;n, divulgaci&oacute;n y cesi&oacute;n de informaci&oacute;n, conformado tambi&eacute;n por bases de datos de diverso car&aacute;cter;</p>
		</li>
		<li>
		<p>Gestionar tareas b&aacute;sicas de administraci&oacute;n;</p>
		</li>
		<li>
		<p>Informar por cualquier medio, las promociones, novedades, productos y servicios relacionados con los eventos y productos editoriales editados y/o comercializados por INVERSIONES CROMOS S.A.S. y/o COMUNICAN S.A. (Peri&oacute;dico el Espectador, Revistas de Prensa de El Espectador, Foros El Espectador, Revista Summus, Revista Vea, Revista Cromos, Premios Cromos de la Moda, Minicromos, Revista Shock, Premios Shock de la M&uacute;sica y Productos Editados por PUBLICACIONES SEMANA S.A. (Revistas Semana, Dinero, SoHo Fucsia y Jet Set)), o promociones, novedades, productos y servicios promovidos directamente por los Aliados estrat&eacute;gicos de INVERSIONES CROMOS S.A.S. en ejecuci&oacute;n del plan de fidelizaci&oacute;n denominado &ldquo;C&iacute;rculo de Experiencias&rdquo;, que generen valores agregados para el Usuario o Cliente.</p>
		</li>
	</ul>

	<p>De ser encargado a un tercero el tratamiento de los datos personales, constar&aacute; la referencia de los datos de identificaci&oacute;n de estos terceros a quienes se encargue el tratamiento.</p>

	<p>Con el otorgamiento de la autorizaci&oacute;n, el Usuario o Cliente tiene derecho a:</p>

	<ul>
		<li>
		<p>Conocer, actualizar y solicitar la rectificaci&oacute;n de datos.</p>
		</li>
		<li>
		<p>Solicitar prueba del otorgamiento de la presente autorizaci&oacute;n;</p>
		</li>
		<li>
		<p>Saber del uso que INVERSIONES CROMOS S.A.S. y la sociedad COMUNICAN S.A. ha hecho de sus datos personales;</p>
		</li>
		<li>
		<p>Revocar en cualquier momento la autorizaci&oacute;n de inclusi&oacute;n de sus datos personales en las bases de datos de INVERSIONES CROMOS S.A.S.;</p>
		</li>
		<li>
		<p><a name="_GoBack"></a> Solicitar sin costo alguno acceso a sus datos personales previamente autorizados.</p>
		</li>
	</ul>

	<p>Para mayor informaci&oacute;n, puede contactarse a la l&iacute;nea de ATENCION AL CLIENTE:</p>

	<p>01 8000 510903 o en Bogot&aacute; al 4055540, e-mail servicioalcliente@elespectador.com, o acudir directamente a la sede de INVERSIONES CROMOS S.A.S. en la Calle 103 No. 69B-43 Torre V de Bogot&aacute; D.C.. De existir alg&uacute;n reclamo sin solucionar, se acompa&ntilde;ar&aacute;n los datos personales registrados del Usuario o Cliente con la siguiente leyenda: Reclamo en Tr&aacute;mite&rdquo;.</p>

	<p>INVERSIONES CROMOS S.A.S. almacenar&aacute; la informaci&oacute;n del Usuario o Cliente de manera segura y, por lo tanto, tomar&aacute; todas las medidas de precauci&oacute;n para proteger su informaci&oacute;n contra adulteraciones, p&eacute;rdidas, consultas, uso o acceso no autorizado o fraudulento. Los subcontratistas y proveedores de INVERSIONES CROMOS S.A.S. y la sociedad COMUNICAN S.A. que de una u otra forma accedan a datos personales de Usuarios o Clientes por raz&oacute;n de alg&uacute;n encargo especial (encargado del tratamiento) para la informaci&oacute;n de promociones, novedades, productos y servicios relacionados con los eventos y productos editoriales editados y/o comercializados por INVERSIONES CROMOS S.A.S. y la sociedad COMUNICAN S.A., est&aacute;n obligados contractualmente a mantener dicha informaci&oacute;n confidencialmente y no podr&aacute;n utilizar esta informaci&oacute;n para ning&uacute;n otro fin.</p>

	<p>COMUNICAN S.A. e INVERSIONES CROMOS S.A.S. no desean recopilar datos personales de menores de 18 a&ntilde;os, a menos que se cuente con la expresa autorizaci&oacute;n de sus padres o acudientes legales. Presumimos que los menores cuentan con la autorizaci&oacute;n de sus acudientes legales para suministrar informaci&oacute;n personal. Sin embargo, si los padres u otro tutor legal descubre que los ni&ntilde;os bajo su supervisi&oacute;n han suministrado informaci&oacute;n personal a INVERSIONES CROMOS S.A.S. sin su autorizaci&oacute;n, y desean eliminarla, les solicitamos que se pongan en contacto con nosotros y nos informen e instruyan en forma inmediata.</p>

	<p>El usuario responder&aacute;, en cualquier caso, de la veracidad de los datos facilitados, reserv&aacute;ndose INVERSIONES CROMOS S.A.S. el derecho a excluir de los servicios registrados a todo usuario que haya facilitado datos falsos, sin perjuicio de las dem&aacute;s acciones que procedan en Derecho.</p>

	<p>INVERSIONES CROMOS S.A.S. podr&aacute; transferir la Informaci&oacute;n de Identificaci&oacute;n Personal como parte de los activos de INVERSIONES CROMOS S.A.S. en caso de que la Compa&ntilde;&iacute;a o partes del negocio fuesen vendidas, fusionadas o adquiridas por terceros.</p>

	<p>La presente pol&iacute;tica de tratamiento de informaci&oacute;n tiene una vigencia contada a partir del 27 de julio de 2013. La vigencia de la base de datos ser&aacute; por el t&eacute;rmino m&aacute;ximo permitido la ley.</p>

	<h2>Requerimientos de las Autoridades:</h2>

	<p>INVERSIONES CROMOS S.A.S. cooperar&aacute; con las autoridades competentes para garantizar el cumplimiento de las leyes, en materia de protecci&oacute;n de la propiedad intelectual, prevenci&oacute;n del fraude y otras materias.</p>

	<p>El usuario del web site www.cromos.com.co autoriza expresamente INVERSIONES CROMOS S.A.S. a suministrar cualquier Informaci&oacute;n Personal sobre &eacute;l, con la finalidad de dar cumplimiento a cualquier requerimiento de autoridad competente, y con el fin de cooperar con las autoridades competentes en la medida en que discrecionalmente lo entendamos necesario y adecuado en relaci&oacute;n con cualquier investigaci&oacute;n de un il&iacute;cito o un fraude, infracci&oacute;n de derechos de propiedad intelectual, u otra actividad que sea ilegal o que pueda exponer a INVERSIONES CROMOS S.A.S. a cualquier responsabilidad legal. Adem&aacute;s, el usuario nos autoriza a comunicar su Nombre de Usuario, nombre y apellidos, domicilio, ciudad, regi&oacute;n, c&oacute;digo postal, pa&iacute;s, n&uacute;mero de tel&eacute;fono, direcci&oacute;n de correo electr&oacute;nico, y nombre de su compa&ntilde;&iacute;a a las autoridades competentes, en relaci&oacute;n con la investigaci&oacute;n del fraude, infracci&oacute;n de derechos de propiedad intelectual, pirater&iacute;a, o cualquier otra actividad ilegal.</p>

	<h2>Seguridad</h2>

	<p>INVERSIONES CROMOS S.A.S. est&aacute; obligada a cumplir con toda la legislaci&oacute;n aplicable en materia de medidas de seguridad aplicables a su Informaci&oacute;n Personal. Adicionalmente, INVERSIONES CROMOS S.A.S. usa los est&aacute;ndares de la industria en materia de protecci&oacute;n de la confidencialidad de su Informaci&oacute;n Personal, incluyendo, en otras medidas, cortafuegos (&quot;firewalls&quot;) y Secure Socket Layers (&quot;SSL&quot;).</p>

	<h2>Pol&iacute;tica de Manejo de suscripciones y Place to Pay</h2>

	<p>ICCK Net S.A.S., empresa que administra y comercializa la red de portales de INVERSIONES CROMOS S.A.S., ha celebrado un acuerdo con EGM Ingenier&iacute;a Sin Fronteras S.A.S. y su marca Place to Pay, quien le provee el servicio de plataforma de pagos electr&oacute;nicos, para que a trav&eacute;s del uso de tarjetas de cr&eacute;dito y d&eacute;bito, sea posible la adquisici&oacute;n de cualquier tipo de producto suministrado por INVERSIONES CROMOS S.A.S. en su website <a href="http://www.cromos.com.co">www.cromos.com.co</a>.</p>

	<p>Tras la conexi&oacute;n con la plataforma de pagos Place to Pay, la informaci&oacute;n personal del usuario se codificar&aacute; de forma segura y autom&aacute;tica, antes de enviarse a trav&eacute;s de Internet. Place to Pay tiene certificado de seguridad SSL expedido por GeoTrust una compa&ntilde;&iacute;a Verisign, el cual garantiza comunicaciones seguras mediante la encriptaci&oacute;n de todos los datos hacia y desde el sitio. Adicionalmente cuenta con el monitoreo constante de McAfee Secure (antes Hacker Safe) y la firma de mensajes electr&oacute;nicos con Certic&aacute;mara. Con dichos certificados se garantiza que la informaci&oacute;n personal del usuario se registra de forma segura (codificada) a sus servidores web y no a un servidor desconocido y no autorizado.</p>

	<p>La informaci&oacute;n personal suministrada por el banco para el uso de d&eacute;bitos por internet es administrada y custodiada por el banco emisor. El usuario deber&aacute; mantener dicha informaci&oacute;n en secreto; por ning&uacute;n motivo ICCK Net S.A.S. ni EGM Ingenier&iacute;a Sin Fronteras S.A.S. y su marca Place to Pay solicitar&aacute;n claves ni n&uacute;meros de cuentas bancarias al usuario pagador. Esta informaci&oacute;n s&oacute;lo ser&aacute; registrada al momento en que el usuario accede a la sucursal virtual de su banco adquiriente, entidad que est&aacute; en la obligaci&oacute;n de custodiar y administrar las claves de sus clientes.</p>

	<h2>Jurisdicci&oacute;n y Legislaci&oacute;n Aplicable</h2>

	<p>Estos t&eacute;rminos de uso se regir&aacute;n, interpretar&aacute;n y aplicar&aacute;n seg&uacute;n las leyes de la Rep&uacute;blica de Colombia.</p>

	<h2>Cambios de Pol&iacute;tica</h2>

	<p>INVERSIONES CROMOS S.A.S. www.cromos.com.co se reserva la facultad de revisar en cualquier momento estos TERMINOS DE USO DE LA PAGINA. Los usuarios quedan obligados por dichas revisiones. CROMOS publicar&aacute; mediante aviso en su site, cualquier cambio en su pol&iacute;tica de confidencialidad.</p>
	';
}

/**
 * Function create node ayudas
 */
// Cuando se defina el tema se cuadrara el Javascript para que funcionen los tabs de Ayudas
/*<script type="text/javascript" src="/sites/cromos.com.co/themes/cromos_theme/jscript/tabcontent.js">
	<script type="text/javascript">
		var destacadodep = new ddtabcontent("destacado");
		destacadodep.setpersist(false);
		destacadodep.setselectedClassTarget("link");
		destacadodep.init();
  </script>*/
function basic_page_help() {
	return '<h1><span>Ayudas</span></h1>
	  <div id="tabsTest">
		<ul>
			<li><a href="#tabs-0">&iquest;Qu&eacute; tiene de nuevo <strong>Cromos.com.co</strong>?</a></li>
			<li><a href="#tabs-1">&iquest;C&oacute;mo acceder al contenido?</a></li>
			<li><a href="#tabs-2">&iquest;Hay alguna manera de participar en <strong>Cromos.com.co</strong>?</a></li>
			<li><a href="#tabs-3">&iquest;Puedo enviar fotos o textos para ser publicados en <strong>Cromos.com.co</strong>?</a></li>
			<li><a href="#tabs-4">&iquest;C&oacute;mo accedo a los videos, los audios, los gr&aacute;ficos y las fotogaler&iacute;as?</a></li>
			<li><a href="#tabs-5">&iquest;Debo registrarme para poder participar en <strong>Cromos.com.co</strong>?</a></li>
			<li><a href="#tabs-6">&iquest;Me puedo suscribir para recibir titulares semanales de <strong>Cromos.com.co</strong>?</a></li>
			<li><a href="#tabs-7">&iquest;C&oacute;mo me suscribo a la edici&oacute;n impresa?</a></li>
		</ul>
		<div id="tabs-0">
			<h4>&iquest;Qu&eacute; tiene de nuevo <strong>Cromos.com.co?</strong></h4>
			<p><strong>Cromos.com.co</strong> se redise&ntilde;&oacute;, y su nueva estructura tecnol&oacute;gica y de funcionalidad permite una navegaci&oacute;n m&aacute;s &aacute;gil y con mayor participaci&oacute;n del navegante. Hemos desarrollado un concepto multimedia que le permite leer, ver y escuchar toda la informaci&oacute;n. Tambi&eacute;n puede opinar, participar en las encuestas, escoger c&oacute;mo quiere ver la informaci&oacute;n e inclusive encontrar&aacute; mecanismos a trav&eacute;s de los cuales podr&aacute; enviar notas y fotograf&iacute;as.</p>
		</div>
		<div id="tabs-1">
			<h4>&iquest;C&oacute;mo acceder al contenido?</h4>
			<p>Puede tener acceso a toda la informaci&oacute;n desde el home, ya que hemos dise&ntilde;ado una barra de navegaci&oacute;n donde es muy f&aacute;cil encontrar las secciones y recursos editoriales.</p>
			<p>Tambi&eacute;n podr&aacute; encontrar las ediciones anteriores de la revista.</p>
		</div>
		<div id="tabs-2">
			<h4>&iquest;Hay alguna manera de participar en <strong>Cromos.com.co</strong>?</h4>
			<p>S&iacute;, el nuevo <strong>Cromos.com.co</strong> le permite calificar, comentar y recomendar cualquier recurso dentro del sitio, notas, audios, videos y galer&iacute;as fotogr&aacute;ficas.</p>
			<p>Adem&aacute;s, puede participar en la encuesta de la semana que est&aacute; en la p&aacute;gina de inicio.</p>
			<p>Cada clic que usted hace en cualquier recurso es una manera de participaci&oacute;n, pues determina el orden de consulta de la secci&oacute;n de recomendados en lo m&aacute;s le&iacute;do, lo m&aacute;s votado y lo m&aacute;s opinado, que se constituyen en una orientaci&oacute;n cuando se busca la informaci&oacute;n de mayor impacto para nuestra comunidad.</p>
		</div>
		<div id="tabs-3">
			<h4>&iquest;Puedo enviar fotos o textos para ser publicados en <strong>Cromos.com.co</strong>?</h4>
			<p>Usted podr&aacute; enviar sus textos, fotos, audios y videos para ser publicados en <strong>Cromos.com.co</strong>, previa confirmaci&oacute;n y evaluaci&oacute;n de nuestro equipo editorial.</p>
		</div>
		<div id="tabs-4">
			<h4>&iquest;C&oacute;mo accedo a los videos, los audios, los gr&aacute;ficos y las fotogaler&iacute;as?</h4>
			<p>Los elementos multimedia se concentran en visualizadores especiales para poder desplazarse c&oacute;modamente por los diversos formatos. En la p&aacute;gina principal en el modulo multimedia usted encuentra la posibilidad de llegar directamente a cada uno de esos recursos.</p>
		</div>
		<div id="tabs-5">
			<h4>&iquest;Debo registrarme para poder participar en <strong>Cromos.com.co</strong>?</h4>
			<p>Si, hay un registro sencillo donde hay que completar datos personales y de identificaci&oacute;n dentro del sistema. Este registro le permite opinar, votar, enviar y agregar los diferentes recursos de la p&aacute;gina. Adem&aacute;s puede tener acceso a toda nuestra red de portales que incluye: <strong><a href="http://www.elespectador.com/" target="_blank">www.elespectador.com</a></strong>, <strong><a href="http://www.shock.com.co/" target="_blank">www.shock.com.co</a></strong>, <strong><a href="http://www.caracoltv.com/" target="_blank">www.caracoltv.com</a></strong></p>
		</div>
		<div id="tabs-6">
			<h4>&iquest;Me puedo suscribir para recibir titulares semanales de <strong>Cromos.com.co</strong>?</h4>
			<p>Si, para suscribirse necesita estar registrado en la p&aacute;gina e ingresar el correo electr&oacute;nico en el que desea recibir los titulares.</p>
		</div>
		<div id="tabs-7">
			<h4>&iquest;C&oacute;mo me suscribo a la edici&oacute;n impresa?</h4>
			<p>Debe ingresar por el m&oacute;dulo de <a href="suscripciones_cromos/suscripcion_cromos.php"><strong>suscripciones</strong></a> de la p&aacute;gina de inicio y llenar el formulario con todos sus datos, seleccionar la forma de pago y recibir&aacute; en su correo electr&oacute;nico la confirmaci&oacute;n de sus suscripci&oacute;n.</p>
		</div>
	  </div>';
}

/**
 * Function create node habeas data
 */
function basic_page_habeas_data() {
	return '<div id="inline_content" >
	  <p class="western" align="JUSTIFY" id="p_7930_0"><br></p>
	  <p class="western" align="JUSTIFY" id="p_7930_1"><font size="2" id="font_7930_0">Al
	  hacer click en </font><font color="#1f497d"><font size="2" id="font_7930_1"><b>
	   </b></font></font><font color="#00b0f0"><font size="2" id="font_7930_2"><b>[ACEPTO]
	  </b></font></font><font color="#1f497d"><font size="2" id="font_7930_3"><b>,
	  </b></font></font><font size="2" id="font_7930_4">el usuario
	  manifiesta de manera expresa e inequívoca que es el legítimo
	  Titular de la infomación proporcionada y que la misma es veraz,
	  completa, exacta, actualizada y verificable.</font></p>
	  <p class="western" align="JUSTIFY" id="p_7930_2"><font size="2" id="font_7930_5">Del
	  mismo modo, el usuario declara de manera libre, expresa, inequívoca
	  e informada, que AUTORIZA a  ICCK NET S.A.S., INVERSIONES CROMOS
	  S.A.S., sus autorizadas, cesionarias, licenciatarias, filiales y/o
	  subordinadas, para que, en los términos de la Ley 1581 de 2012 y su
	  Decreto Reglamentario 1377 de 2013, realice la recolección,
	  almacenamiento, depuración, uso, circulación, actualización,
	  supresión, cruce con información propia y/o de terceros autorizados
	  y en general, el tratamiento de sus datos personales y de contacto,
	  información sobre preferencias de consumo, y comportamiento en los
	  canales de contacto, para que dicho tratamiento se realice con el
	  propósito de lograr las siguientes finalidades:</font></p>
	  <ol type="i">
	    <li><p align="JUSTIFY" id="p_7930_3"><font size="2" id="font_7930_6">Facilitar
	    la correcta ejecución de las compras y prestación de los servicios
	    contratados.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_4"><font size="2" id="font_7930_7">Realizar
	    estudios estadísticos que permitan diseñar mejoras en los
	    servicios prestados.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_5"><font size="2" id="font_7930_8">Gestionar
	    tareas básicas de administración.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_6"><font size="2" id="font_7930_9">Porporcionar
	    y difundir información sobre promociones, novedades, productos y
	    servicios actuales y futuros, eventos, concursos, actividades de
	    promoción y otras finalidades comerciales directa o indirectamente
	    relacionadas con el objeto social de INVERSIONES CROMOS S.A.S., ICCK
	    NET S.A.S., y/o de los propietarios de los portales de internet que
	    administra y/o promociones, novedades, productos y servicios
	    promovidos directamente por los aliados estratégicos de ICCK NET
	    S.A.S. e INVERSIONES CROMOS S.A.S. que les generen valores agregados
	    a los usuarios y/o clientes</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_7"><font size="2" id="font_7930_10">Envío
	    de material publicitario relacionado con los productos  y servicios
	    de INVERSIONES CROMOS S.A.S., ICCK NET S.A.S., y/o de los
	    propietarios de los portales de internet que administra, sus
	    autorizadas, cesionarias, licenciatarias, filiailes y/o
	    subordinadas.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_8"><font size="2" id="font_7930_11">Darle
	    cumplimiento a las obligaciones contractuales y/o legales que
	    INVERSIONES CROMOS S.A.S., </font><span id="span_7930_0"><font size="2" id="font_7930_12">ICCK
	    NET S.A</font></span><font size="2" id="font_7930_13">.S. y/o
	    los propietarios de los portales de internet que administra, tengan
	    con sus clientes, empleados, proveedores, autorizadas, cesionarias,
	    licenciatarias,filiales y/o subordinadas, así como con las
	    autoridades judiciales o administrativas.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_9"><font size="2" id="font_7930_14">Realizar
	    estudios estadísticos, de mercadeo y consumo.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_10"><font size="2" id="font_7930_15">Utilizar
	    la información para la preparación, participación y desarrollo de
	    concursos.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_11"><font size="2" id="font_7930_16">Analizar
	    y medir la calidad de los productos y servicios ofrecidos por
	    INVERSIONES CROMOS S.A.S., </font><span id="span_7930_1"><font size="2" id="font_7930_17">ICCK
	    NET S.A</font></span><font size="2" id="font_7930_18">.S. y/o
	    los propietarios de los portales de internet que administra, sus
	    autorizadas, cesionarias, licenciatarias, filiales y/o subordinadas.</font></p>
	    </li><li><p align="JUSTIFY" id="p_7930_12"><font size="2" id="font_7930_19">Transferir
	    a terceros países la información proporcionada.</font></p>
	  </li></ol>
	  <p class="western" align="JUSTIFY" id="p_7930_13"><font face="Calibri, serif"><font size="2" id="font_7930_20">El
	  usuario declara que se le ha informado de manera clara y comprensible
	  que tiene derecho a conocer, actualizar y rectificar los datos
	  personales proporcionados, a solicitar prueba de ésta autorización,
	  a solicitar información sobre el uso que se le ha dado a sus </font></font><font color="#00000a"><font face="Calibri, serif"><font size="2" id="font_7930_21">datos
	  personales, a presentar quejas ante la Superintendencia de Industria
	  y Comercio por el</font></font></font><font size="2" id="font_7930_22">
	  </font><font color="#00000a"><font face="Calibri, serif"><font size="2" id="font_7930_23">uso
	  indebido de los mismos, a revocar ésta autorización o solicitar la
	  supresión de los datos personales suministrados y a acceder de forma
	  gratuita a los mismos.</font></font></font></p>
	  <p class="western" align="JUSTIFY" id="p_7930_14"><br>
	  </p>
	  <p class="western" align="JUSTIFY" id="p_7930_15"><font face="Calibri, serif"><font size="2" id="font_7930_24">El
	  usuario declara que conoce y acepta las </font></font><font face="Calibri, serif"><font size="2" id="font_7930_25">Políticas
	  de privacidad y Manejo de Información, disponibles en las páginas
	  web: <a href="http://www.cromos.com.co">www.cromos.com.co</a> y
	  <a href="http://www.shock.com.co">www.shock.com.co</a> que administra
	  de ICCK NET S.A.S.</font></font><font face="Calibri, serif"><font size="2" id="font_7930_26">.
	  Al hacer click en [Acepto], manifiesta que reconoce y acepta que
	  cualquier consulta o reclamación relacionada con el Tratamiento de
	  sus datos personales podrá ser elevada verbalmente o por escrito
	  ante ICCK NET S.A.S., como Responsable del Tratamiento, al correo
	  electrónico:   </font></font><a href="mailto:servicioalcliente@elespectador.com"><font face="Calibri, serif"><font size="2" id="font_7930_27"><b>servicioalcliente@elespectador.com</b></font></font></a><font color="#0070c0"><font face="Calibri, serif"><font size="2" id="font_7930_28"><b>
	  </b></font></font></font><font face="Calibri, serif"><font size="2" id="font_7930_29">y
	  su teléfono de ATENCION AL CLIENTE: 01 8000 510903 o en Bogotá al
	  4055540 o 6430430.</font></font></p>
	  <p class="western" align="JUSTIFY" id="p_7930_16"><br></p>
	</div>';
}

/**
 * Function create node quienes somos
 */
function basic_page_quienes_somos(){
  return '<p>&nbsp;</p>

      <div class="quienes" id="content_body">
      <h1>&iquest;Qui&eacute;nes hacemos cromos.com.co?</h1>

      <h2>Cromos</h2>

      <div class="contactenos">
      <ul>
          <li>Nombre Cargo Correo electr&oacute;nico</li>
          <li>Jairo Due&ntilde;as Villamil Director <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_jduenas.gif" /></li>
          <li>Leonardo Rodr&iacute;guez Editor General <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_hlrodriguez.gif" /></li>
          <li>M&oacute;nica Diago Editor <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_mdiago.gif" /></li>
      </ul>
      </div>

      <h2>Revista</h2>

      <div class="contactenos">
      <ul>
          <li>Nombre Cargo Correo electr&oacute;nico</li>
          <li>Fernando G&oacute;mez Garz&oacute;n Jefe de Redacci&oacute;n <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_fgomez.gif" /></li>
          <li>Gloria Castrill&oacute;n Editora de investigaciones <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_gcastrillon.gif" /></li>
          <li>M&oacute;nica Moreno Coordinadora proyectos especiales <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_mmoreno.gif" /></li>
          <li>Claudia Luc&iacute;a Gonz&aacute;lez Redacci&oacute;n <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_cgonzales.gif" /></li>
          <li>Guido Hoyos Redacci&oacute;n <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_ghoyos.gif" /></li>
          <li>Liliana Escobar Redacci&oacute;n <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_lescobar.gif" /></li>
          <li>Mart&iacute;n Franco Redacci&oacute;n <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_martinf.gif" /></li>
          <li>Carolina Su&aacute;rez Latorre Redacci&oacute;n internet <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_dsuarez.gif" /></li>
          <li>Guillermo Gamma Fot&oacute;grafo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_ggama.gif" /></li>
          <li>David Schwarz Fot&oacute;grafo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_dschwarz.gif" /></li>
          <li>Inaldo P&eacute;rez Fot&oacute;grafo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_iperez.gif" /></li>
          <li>Gustavo Mart&iacute;nezFot&oacute;grafo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_gustavom.gif" /></li>
          <li>Ricardo Andrade&nbsp; Jefe de archivo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_randrade.gif" /></li>
      </ul>

      <p><br />
      &nbsp;</p>
      </div>

      <h2>Dise&ntilde;o | ICCKnet</h2>

      <div class="contactenos">
      <ul>
          <li>Nombre Cargo Correo electr&oacute;nico</li>
          <li>Jose Gabriel Vargas Jim&eacute;nez Director de dise&ntilde;o <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_vargas.gif" /></li>
          <li>Juan Miguel Valbuena Aldana Dise&ntilde;ador gr&aacute;fico <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_valbuena.gif" /></li>
          <li>Adri&aacute;n Felipe Cuervo Gallego Dise&ntilde;ador gr&aacute;fico <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_cuervo.gif" /></li>
          <li>Johanna Rodr&iacute;guez Puentes Dise&ntilde;adora Web <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_johannar.gif" /></li>
      </ul>
      </div>

      <h2>Tecnolog&iacute;a | ICCKnet</h2>

      <div class="contactenos">
      <ul>
          <li>Nombre Cargo Correo electr&oacute;nico</li>
          <li>Andrea Margarita Mojica Caicedo Ingeniera de desarrollo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_andrea.gif" /></li>
          <li>Carlos Guiovanny Suarez Contreras Ingeniero de proyectos <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_guiovanny.gif" /></li>
          <li>Francy Johanna Bulla Rodr&iacute;guez Ingeniera de sistemas <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_johannab.gif" /></li>
          <li>Jose Luis Cuello Castillo Ingeniero de desarrollo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_jose.gif" /></li>
          <li>Luis Camilo Forero Garz&oacute;n Ingeniero de proyectos <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_camilof.gif" /></li>
          <li>Natalia del Pilar Poveda Fandi&ntilde;o Ingeniera de desarrollo <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_natalia.gif" /></li>
          <li>Marcela Patricia Diaz G&oacute;mez Directora de tecnolog&iacute;a <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_marcela.gif" /></li>
          <li>Josefina P&eacute;rez D&aacute;vila Gerente de proyectos y operaciones <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_josefina.gif" /></li>
          <li>Soporte web . <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_soporte.gif" /></li>
      </ul>
      </div>

      <h2>Negocios | ICCKnet</h2>

      <div class="contactenos">
      <ul>
          <li>Nombre Cargo Correo electr&oacute;nico</li>
          <li>Jose Augusto Rojas Torres Director de desarrollo de negocios <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_augusto.gif" /></li>
          <li>Viviana Rodr&iacute;guez Malk&uacute;n Productora <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_viviana.gif" /></li>
          <li>Juan Jos&eacute; Ram&iacute;rezProductor Soy Periodista.com&nbsp; <img alt="" src="/sites/cromos.com.co/themes/cromos_theme/images/mail_juanj.gif" /></li>
      </ul>
      </div>
      </div>

      <p>&nbsp;</p>';
}

function basic_page_contact_us(){
	$node = new stdClass();
	$node->type = 'webform';
	node_object_prepare($node);
	$node->title = t('Contact Us');
	$node->language = LANGUAGE_NONE;
	$field_langcode = field_language('node', $node, 'body');
	$node->body[$field_langcode][0]['value']   = '<p>Puede enviar un mensaje usando el siguiente formulario de contacto.</p>';
	$node->body[$field_langcode][0]['format']  = 'full_html';

	$node->promote = 0;
	$node->comment = 0;
	// Create the webform components.
	$components = array(
		array(
			'name' => t('Name'),
			'form_key' => 'name',
			'type' => 'textfield',
			'mandatory' => 1,
			'weight' => 5,
			'pid' => 0,
			'extra' => array(
			  'title_display' => 'inline',
			  'private' => 0,
			),
		),
		array(
			'name' => t('Email'),
			'form_key' => 'email_address',
			'type' => 'email',
			'mandatory' => 1,
			'weight' => 25,
			'pid' => 0,
			'extra' => array(
			  'title_display' => 'inline',
			  'private' => 0,
			),
		),
		array(
			'name' => t('Subject'),
			'form_key' => 'subject',
			'type' => 'textfield',
			'mandatory' => 1,
			'weight' => 30,
			'pid' => 0,
			'extra' => array(
			  'title_display' => 'inline',
			  'private' => 0,
			),
		),
		array(
			'name' => t('Section'),
			'form_key' => 'section',
			'type' => 'select',
			'mandatory' => 1,
			'weight' => 30,
			'pid' => 0,
			'extra' => array(
			  'title_display' => 'inline',
			  'private' => 0,
			  'items' => "0|Seleccione\n4|Sugerencias y solicitudes\n1|Contenido "
			    . "\n5|Paute con nosotros\n2|Contacto comercial\n3|Problemas técnicos "
			    . "\n6|Suscripciones edición impresa",
			  'aslist' => 1,
			),
		),
		array(
		  'name' => 'Message',
		  'form_key' => 'message',
		  'type' => 'textarea',
		  'mandatory' => 1,
		  'weight' => 35,
		  'pid' => 0,
		  'extra' => array(
		      'title_display' => 'inline',
		      'private' => 0,
		    ),
		),
	);
	// Setup notification email.
	$emails = array(
		array(
		  'email' => 'admin@cromos.com.co',
		  'subject' => 'default',
		  'from_name' => 'default',
		  'from_address' => 'default',
		  'template' => 'default',
		  'excluded_components' => array(),
		),
	);
	// Attach the webform to the node.
	$node->webform = array(
		'confirmation' => '',
		'confirmation_format' => NULL,
		'redirect_url' => '<confirmation>',
		'status' => '1',
		'block' => '0',
		'teaser' => '0',
		'allow_draft' => '0',
		'auto_save' => '0',
		'submit_notice' => '1',
		'submit_text' => '',
		'submit_limit' => '-1', // User can submit more than once.
		'submit_interval' => '-1',
		'total_submit_limit' => '-1',
		'total_submit_interval' => '-1',
		'record_exists' => TRUE,
		'roles' => array(
		  0 => '1', // Anonymous user can submit this webform.
		),
		'emails' => $emails,
		'components' => $components,
	);
	// Save the node.
	$node->pathauto_perform_alias = FALSE;

	node_save($node);
	$path = array('source'  => 'node/1', 'alias' => 'contactenos');
	path_save($path);
}
